Mailinglist Archive: opensuse-factory (649 mails)

< Previous Next >
Re: [opensuse-factory] External Drive for a Backup - errors
Vojtěch Zeisek:
Dne úterý 8. srpna 2017 13:44:00 CEST, james napsal(a):


Duplicity requires several Python packages. If I remember correctly, I had to
manually install python-paramiko, python-pycrypto, python-ecdsa, might be
something else. After it duplicity worked correctly. I think, as it has many
possibilities, it doesn't have these packages as required.


I install as many as the ones you mentioned plus a few from some web
sites and I still get this:

http://susepaste.org/89123762

< Previous Next >
Follow Ups
References